<?php if ( get_post_type(get_the_ID()) == 'project' && get_option_tree('portfoliometa') != 'Yes' ) { } else { ?>

<div class="clearboth"></div>

<div class="post-meta">
	
    <div class="meta-img"><i class="icon-calendar"></i></div>
	<div class="meta-date">
		<?php 
		$arc_year = get_the_time('Y'); 
		$arc_month = get_the_time('m'); 
		$arc_day = get_the_time('d');
		if ( get_post_type(get_the_ID()) == 'project' ) {
			$datelink = get_site_url().'/project/'.$arc_year.'/'.$arc_month.'/'.$arc_day;
		} else {
			$datelink = get_day_link($arc_year, $arc_month, $arc_day);	
		}
		echo '<a class="date updated" href="'.$datelink.'">'.get_the_date().'</a>'; ?>
    </div>
	
    <div class="meta-img"><i class="icon-user"></i></div>
	<div class="meta-author vcard author"><?php the_author_posts_link(); ?></div>

	<?php if(in_category(range(0,9999)) && get_post_type(get_the_ID()) == 'post') { ?> 
    <div class="meta-img"><i class="icon-folder-close"></i></div>
	<div class="meta-cat"><?php the_category(', '); ?></div>
	<?php } ?>
    
    <?php $tag_list = wp_get_post_terms($post->ID, 'tagportfolio'); 
	if ( get_post_type(get_the_ID()) == 'project' && !empty($tag_list) ) { ?>
    <div class="meta-img"><i class="icon-tag"></i></div>
    <div class="meta-tag"><?php $ptags = ""; foreach ( $tag_list as $ptag ) { $ptags .= '<a href="'.get_home_url().'/tag-portfolio/'.strtolower($ptag->slug).'">'.$ptag->name.'</a>, '; } echo substr($ptags, 0, -2); ?></div>
	<?php } ?>
	<div style="display:none"><?php the_tags(); ?></div>
	
    <div class="meta-img"><i class="icon-comment"></i></div>
	<div class="meta-comment-count"><?php $nocomm = __('No comments', 'satori'); $onecomm = __('comment', 'satori'); $comm = __('comments', 'satori'); comments_popup_link($nocomm, '1 '.$onecomm, '% '.$comm, 'meta-comments-count'); ?></div>

</div><!--.postMeta-->

<?php } ?>